Bug 856382 - Basic application blueprint examples
Basic application blueprint examples
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Julie
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 19:20 EDT by Dan Macpherson
Modified: 2012-12-10 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:06:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2012-09-11 19:20:33 EDT
Provide some examples of some basic application blueprints. For example:

* Basic application blueprint
* httpd web host config
* JBoss server config
* etc
Comment 3 Julie 2012-10-03 01:09:59 EDT
Added http application  blueprint example in 6.3.4
Comment 6 Lana Brindley 2012-11-18 21:52:41 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 17:06:00 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.